Results 1 to 10 of 10
  1. KingD67's Avatar
    CrackBerry User

    Posts
    53 Posts
    Thread AuthorThread Author   #1  

    Default Will mobipocket work on the Blackberry Bold 9700

    Will mobipocket work on the Blackberry Bold 9700
  2. KingD67's Avatar
    CrackBerry User

    Posts
    53 Posts
    Thread AuthorThread Author   #2  

    Default

    ....Oh, I can't download it and see because I haven't bought my BB 9700 yet, waiting on my upgrade.
  3. joski's Avatar
    Banned

    Posts
    1,181 Posts
    Global Posts
    1,184 Global Posts
    PIN
    eapple
    #3  

    Default

    I would say yes. I just went to the mobile site and they have a link for pearl/curve/bold/9000. That's as far as I'm going to look though! haha
  4. Giablo's Avatar
    CrackBerry User

    Posts
    98 Posts
    Global Posts
    99 Global Posts
    #4  

    Default

    Its working on my 9700 just fine, the only issue Ive ever had with it is that its always running, not a big deal on the 9700 but on my 8100 man sometimes.....
    the devil didnt make me do it, but I probably would have anyhow.
  5. Mainiak Blaniak's Avatar
    CrackBerry Abuser

    Posts
    291 Posts
    #5  

    Default

    Yep - works fine on 9700, use it daily. If you want to close it completely so it isn't running in the background just hit [shift][q] while mobipocket is open.

    Posted from my CrackBerry at wapforums.crackberry.com
  6. abrazieey's Avatar
    CrackBerry Newbie

    Posts
    7 Posts
    #6  

    Default

    why i can't install it on my 9700?
    when i select the right alx file and click the next in deskmanager, a new box popup saying ".... is not compatible with the device"

    how you get it done?
  7. abrazieey's Avatar
    CrackBerry Newbie

    Posts
    7 Posts
    #7  

    Default

    yes, it works fine on 9700
    by my experience, you can only install by OTA

    Desktop manager always failed
  8. rkd1979's Avatar
    CrackBerry Newbie

    Posts
    2 Posts
    #8  

    Default Which version to install?

    Quote Originally Posted by abrazieey View Post
    yes, it works fine on 9700
    by my experience, you can only install by OTA

    Desktop manager always failed
    Which version needs to be installed for 9700. When I go to the OTA url it tells me that my device has been detected as 9700 and that "This Mobipocket eBook Reader is for you: Beta Blackberry Storm/9500"

    Storm is the touch screen device, and has nothing to do with the 9700; So do I install the 9500 version? Or what?

    Please help.
  9. xhotkey's Avatar
    CrackBerry User

    Posts
    59 Posts
    #9  

    Default

    Quote Originally Posted by abrazieey View Post
    yes, it works fine on 9700
    by my experience, you can only install by OTA

    Desktop manager always failed
    Try BBRKM in my signature.
    Desktop manager is garbage
  10. Xopher's Avatar
    CrackBerry Genius

    Posts
    4,053 Posts
    Global Posts
    4,722 Global Posts
    PIN
    BBM & Kik (ask)
    #10  

    Default

    Quote Originally Posted by Giablo View Post
    Its working on my 9700 just fine, the only issue Ive ever had with it is that its always running, not a big deal on the 9700 but on my 8100 man sometimes.....
    It's actually not running all the time. It does leave a portion active in case you use the desktop version to synchronize ebooks between the two. With the sync feature, it will transfer new ebooks, as well as sync annotations.

    If you aren't going to use the sync feature, you can press Shift-Q from the library view and it will close down completely.
    RuneCryption - Unique memory game for PlayBook & BB10, now "Built for BlackBerry".

Posting Permissions